<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>秒杀.全牛皮罗马款牛皮坡跟凉鞋</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>57</CategoryID>
    <AddDate>2010-6-12 15:49:17</AddDate>
    <Pics>1004</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>秒杀.全牛皮罗马款牛皮坡跟凉鞋</PageTitle>
    <Keyword>秒杀.全牛皮罗马款牛皮坡跟凉鞋|秒杀.全牛皮罗马款牛皮坡跟凉鞋</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;鞋头款式&amp;quot;&amp;gt;鞋头款式: 露趾&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;跟高&amp;quot;&amp;gt;跟高: 高跟(6-8cm)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋跟形状&amp;quot;&amp;gt;鞋跟形状: 坡跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋帮筒高&amp;quot;&amp;gt;鞋帮筒高: 高帮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: 利士发 情侣树&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 黑色 &amp;amp;nbsp;黄色 模特颜色 &amp;amp;nbsp;棕色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 40 &amp;amp;nbsp;38 &amp;amp;nbsp;34 &amp;amp;nbsp;36 &amp;amp;nbsp;35 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材质&amp;quot;&amp;gt;鞋面材质: 牛皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;皮质特征&amp;quot;&amp;gt;皮质特征: 软面皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 松糕跟 &amp;amp;nbsp;流苏 &amp;amp;nbsp;T型带(脚背) ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;后帮&amp;quot;&amp;gt;后帮: 包跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;侧帮&amp;quot;&amp;gt;侧帮: 空&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;闭合方式&amp;quot;&amp;gt;闭合方式: 拉链&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;图案&amp;quot;&amp;gt;图案: 纯色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;制作工艺&amp;quot;&amp;gt;制作工艺: 缝制鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;风格&amp;quot;&amp;gt;风格: 中性&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适合场合&amp;quot;&amp;gt;适合场合: 日常休闲&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>